ppdhtml(1)

NAME
ppdhtml - CUPS-HTML-Zusammenfassungserzeuger (veraltet)

SYNOPSIS
ppdhtml [ -D Name[=Wert] ] [ -I Include-Verzeichnis ] Quelldatei

BESCHREIBUNG
ppdhtml liest eine Treiberinformationsdatei und erstellt eine HTML-Zusammenfassungsseite, die alle Treiber in einer Datei und die unterstützten Optionen aufführt. Dieses Programm ist veraltet und wird in einer zukünftigen Veröffentlichung von CUPS entfernt.

OPTIONEN
ppdhtml unterstützt die folgenden Optionen:

-D Name[=Wert]
    Setzt die benannte Variable für die Verwendung in der Quelldatei. Dies ist äquivalent zu der Verwendung von #define-Direktiven in der Quelldatei.

-I Include-Verzeichnis
    Legt ein alternatives Include-Verzeichnis fest. Die Option -I kann mehrfach verwandt werden, um zusätzliche Verzeichnisse hinzuzufügen.

HINWEISE
PPD-Dateien sind veraltet und werden in einer zukuünftigen Funktionsveröffentlichung von CUPS nicht mehr unterstützt. Drucker, die IPP nicht unterstützen, können mittels Anwendungen wie ippeveprinter(1) unterstützt werden.

SIEHE AUCH
ppdc(1), ppdcfile(5), ppdi(1), ppdmerge(1), ppdpo(1), CUPS-Online-Hilfe (http://localhost:631/help)

COPYRIGHT
Copyright © 2021-2023 by OpenPrinting.